Results 1 to 5 of 5

Thread: cIOS38 Rev14 and 17 Confusion

  1. #1
    New Member
    Join Date
    May 2009
    Posts
    58
    Thanks
    0
    Thanked 0 Times in 0 Posts

    cIOS38 Rev14 and 17 Confusion

    I have a 3.4U softmodded wii done with the twilight hack. When I installed cios38 rev13b, i selected iso249 like the guide said. When I updated and installed cios38 rev14, I again selected ios249 as it said. Now I was looking into upgrading to cios38 rev17 but I am slightly confused. I looked back and some older guides where cios38 rev14 was installed, it said to choose iso36, and some say ios249 as I did back then. Now when I read the steps to upgrade using the cios38 rev17 installer, it says to select iso36.
    1. What is the difference, I've done reading and am still confused.
    2. When I upgrade to rev17, do I continue to select 249 as I've done for all in the past, or do I have to select iso36 this time?
    3. And if I select iso36, will that change anything?
    Any advice will be greatly appreciated.
    Thanks

  2. #2
    Senior Member
    Join Date
    Oct 2009
    Posts
    4,219
    Thanks
    699
    Thanked 2,296 Times in 1,217 Posts
    Blog Entries
    17
    1. You just need to load the installer using a fakesigned IOS. 36 and 249 are typically signed off, especially if you've previosly followed one of our guides.
    2. See 1.
    3. The world will implode and Charlie Sheen will become King of the Imps. Seriously though, no.

    It sounds like it's been a while since you've modded. Check out the latest versions of our softmod guides and compare syschecks with your own, and if yours is radically different then consider following the guide to update. You can choose from any of them that fit your firmware, and this is a pre-emptive suggestion to keep your Wii truly up to date.
    "I think that the Wii is a beautiful piece of hardware, and a broken Wii is a tragedy. It doesn’t matter why or how." -- Bushing

  3. #3
    New Member
    Join Date
    May 2009
    Posts
    58
    Thanks
    0
    Thanked 0 Times in 0 Posts
    It has been a long time since all my games have worked up to date except starting recently. When I used the trilight hack, there was no trucha stuff and I dont recall using ios36, I just had to run some cios-fix if that's similar. But so far all the cios38 revs I've installed I used ios249, so ill keep it that way. Back then preloader and all that wasnt required in the steps and also a nand backup couldnt be done due to something with a primary memory spot on system menus 3.4+. I've seen some new stuff like NUS downloader and cIOSx stuff. I also read up on Black ops because I wanted to play that but I'm still iffy on it. Was thinking if installing base 57 to 248 and using neogamma iso changer to play it on 248 but not sure if i wana mess with that yet. As for the syschecks, I will have to look up how to do that and compare. Any specific link for a syscheck?

  4. #4
    Senior Member
    Join Date
    Oct 2009
    Posts
    4,219
    Thanks
    699
    Thanked 2,296 Times in 1,217 Posts
    Blog Entries
    17
    Lots and lots has changed, which is why I really do recommend you run through one of the guides. Especially if you're still using preloader. That's very old and inadequate these days.

    Here's for your syscheck: http://www.wiihacks.com/recommended-...tem-check.html

    No need to post it. Just take a look and compare it to one listed in a softmod guide, like mauifrog's softmod any wii. If you see a lot of differences, and you probably will, you should consider doing a full update. It's in your Wii's best interest.
    "I think that the Wii is a beautiful piece of hardware, and a broken Wii is a tragedy. It doesn’t matter why or how." -- Bushing

  5. #5
    New Member
    Join Date
    May 2009
    Posts
    58
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Alright I'll check it out and if I come across any problems I'll post up. I dont even use preloader, at the time I modded my wii it wasnt in the steps, no preloader or bootmi or anything. In short, I just installed homebrew and ciosfix, and then from time to time the cios38 revs and some manual iso with wad manager to get some games to work in the past. Thanks again

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •